body {
	background-color:#330000;
	color:white;
	font-family:arial;
	font-size:12px;
}

#title {
	color:#FFFFCC;
	font-size:30px;
}

/* Whole-page formatting */
div#main {
	padding:0px;
	width:900px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
div#sidebar {
	width:200px;
	float:left;
	height:100%;
	position:absolute;
	background-color:#754334;
}
ul#menu {
	list-style-type:none;
	margin:0px;
	padding:0;
	width:200px;
}
ul#menu li {
	background-color:#B78668;
	border:1px solid white;
	margin:0px;
	text-align:center;
}
ul#menu li a {
	text-decoration:none;
	padding:2px 0px;
	width:100%;
	color:white;
	display:block;
}
ul#menu li a:hover {
	background-color:#FFFFCC;
	color:black;
	font-weight:bold;
}

div#body {
	margin-left:200px;
	background-color:white;
	color:black;
	width:auto;
}
div#body2 {
	padding:5px 10px;
}

/* Content section */
h1 {
	font-size:20px;
	margin-top:5px;
	margin-bottom:5px;
}
#subtitle {
	font-size:16px;
	font-style:italic;
	margin-bottom: 5px;
}
p {
	margin-top:2px;
}
ul {
	padding-left:15px;
}

/* Photo gallery */
#gallery {
	text-align:center;
	padding-left:0px;
}
#gallery li {
	list-style-type:none;
	display:inline-block;
	padding:5px 5px;
	vertical-align:top;
	max-width:210px;
}
#gallery li small {
	font-style:italic;
}
#gallery img {
	max-width:200px;
}